Contrail R5.0: SRIOV install is not supported with helm-deployer

Bug #1767470 reported by mnayakbomman@juniper.net on 2018-04-27
6
This bug affects 1 person
Affects Status Importance Assigned to Milestone
Juniper Openstack
Status tracked in Trunk
R5.0
Fix Committed
Critical
mnayakbomman@juniper.net
Trunk
Fix Committed
Critical
mnayakbomman@juniper.net

Bug Description

SRIOV installation is not supported with contrail-helm-deployer

Jeba Paulaiyan (jebap) on 2018-04-30
tags: added: blocker
Jeba Paulaiyan (jebap) on 2018-05-07
information type: Proprietary → Public

Review in progress for https://review.opencontrail.org/43472
Submitter: <email address hidden> (<email address hidden>)

OpenContrail Admin (ci-admin-f) wrote :

Review in progress for https://review.opencontrail.org/43938
Submitter: <email address hidden> (<email address hidden>)

OpenContrail Admin (ci-admin-f) wrote :

Review in progress for https://review.opencontrail.org/43472
Submitter: <email address hidden> (<email address hidden>)

OpenContrail Admin (ci-admin-f) wrote :

Review in progress for https://review.opencontrail.org/43938
Submitter: <email address hidden> (<email address hidden>)

OpenContrail Admin (ci-admin-f) wrote :

Review in progress for https://review.opencontrail.org/44002
Submitter: <email address hidden> (<email address hidden>)

OpenContrail Admin (ci-admin-f) wrote :

Review in progress for https://review.opencontrail.org/43472
Submitter: <email address hidden> (<email address hidden>)

Review in progress for https://review.opencontrail.org/43938
Submitter: <email address hidden> (<email address hidden>)

Reviewed: https://review.opencontrail.org/44002
Committed: http://github.com/Juniper/openstack-helm/commit/a4a5d2d07c71885463a6c5c6d57b795209553faa
Submitter: Zuul v3 CI (<email address hidden>)
Branch: master

commit a4a5d2d07c71885463a6c5c6d57b795209553faa
Author: Madhukar Nayakbomman <email address hidden>
Date: Wed Jun 20 15:27:14 2018 -0700

SRIOV support for helm charts

Change-Id: Idcabbbcf4b9eecb21ab24d93f3ca84137c5a12b6
Partial-bug: #1767470

Reviewed: https://review.opencontrail.org/43472
Committed: http://github.com/Juniper/openstack-helm-infra/commit/f817ed54a6916fa9106ff77c64fc0f45cd96d7a4
Submitter: Zuul v3 CI (<email address hidden>)
Branch: master

commit f817ed54a6916fa9106ff77c64fc0f45cd96d7a4
Author: Madhukar Nayakbomman <email address hidden>
Date: Fri Jun 1 12:07:33 2018 -0700

SRIOV support for helm charts

Change-Id: Id6dc555ba91531f49ba69f7019093a8ce515158e
Partial-bug: #1767470

Reviewed: https://review.opencontrail.org/43938
Committed: http://github.com/Juniper/contrail-helm-deployer/commit/59090561c48ae6f1766a5aaac20ba50005199ccd
Submitter: Zuul v3 CI (<email address hidden>)
Branch: master

commit 59090561c48ae6f1766a5aaac20ba50005199ccd
Author: Madhukar Nayakbomman <email address hidden>
Date: Mon Jun 18 16:46:26 2018 -0700

SRIOV support for helm charts

Change-Id: I5a1cba46f3d161824d618e8d0bf01e9e8315b541
Depends-On: Id6dc555ba91531f49ba69f7019093a8ce515158e
Depends-On: Idcabbbcf4b9eecb21ab24d93f3ca84137c5a12b6
Closes-bug: #1767470

Review in progress for https://review.opencontrail.org/45131
Submitter: <email address hidden> (<email address hidden>)

Review in progress for https://review.opencontrail.org/45132
Submitter: <email address hidden> (<email address hidden>)

Review in progress for https://review.opencontrail.org/45133
Submitter: <email address hidden> (<email address hidden>)

Reviewed: https://review.opencontrail.org/45131
Committed: http://github.com/Juniper/openstack-helm-infra/commit/d871e5f6930fd5e26db6f37a822e751a37dbda2d
Submitter: Zuul v3 CI (<email address hidden>)
Branch: R5.0

commit d871e5f6930fd5e26db6f37a822e751a37dbda2d
Author: Madhukar Nayakbomman <email address hidden>
Date: Fri Jun 1 12:07:33 2018 -0700

SRIOV support for helm charts

Change-Id: Id6dc555ba91531f49ba69f7019093a8ce515158e
Partial-bug: #1767470
(cherry picked from commit f817ed54a6916fa9106ff77c64fc0f45cd96d7a4)

Reviewed: https://review.opencontrail.org/45132
Committed: http://github.com/Juniper/openstack-helm/commit/99fb487ce04c4c9009617806792c6415d431635c
Submitter: Zuul v3 CI (<email address hidden>)
Branch: R5.0

commit 99fb487ce04c4c9009617806792c6415d431635c
Author: Madhukar Nayakbomman <email address hidden>
Date: Wed Jun 20 15:27:14 2018 -0700

SRIOV support for helm charts

Change-Id: Idcabbbcf4b9eecb21ab24d93f3ca84137c5a12b6
Partial-bug: #1767470
(cherry picked from commit a4a5d2d07c71885463a6c5c6d57b795209553faa)

Reviewed: https://review.opencontrail.org/45133
Committed: http://github.com/Juniper/contrail-helm-deployer/commit/e98d4a65a9cb5d8f30a2694286d9c4bd69548048
Submitter: Zuul v3 CI (<email address hidden>)
Branch: R5.0

commit e98d4a65a9cb5d8f30a2694286d9c4bd69548048
Author: Madhukar Nayakbomman <email address hidden>
Date: Mon Jun 18 16:46:26 2018 -0700

SRIOV support for helm charts

Change-Id: I5a1cba46f3d161824d618e8d0bf01e9e8315b541
Depends-On: Id6dc555ba91531f49ba69f7019093a8ce515158e
Depends-On: Idcabbbcf4b9eecb21ab24d93f3ca84137c5a12b6
Closes-bug: #1767470
(cherry picked from commit 59090561c48ae6f1766a5aaac20ba50005199ccd)

To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers